@font-face {
    font-family: Quicksand;
    src: url('https://bellezzagroup.az/Quicksand-Bold.ttf');
}

* {
    font-family: "Montserrat", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.dropped {
    font-size: 100px;
    text-align: center;
    color: #dee0ea;
}

#header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#logo {
    flex: 1;
    text-align: center;
}

.right-links {
    display: flex;
    gap: 10px;
    /* İki link arasında boşluq */
}

.right-links a {
    text-decoration: none;
    color: gold;
    /* Linklərin rəngi */
}

#header {
    display: flex;
    justify-content: center;
}

#logo {
    color: gold;
    font-family: "Orbiton";
    font-size: 50px;
    font-weight: 600;
}

.carusel {
    margin-top: 101px;
    padding: 0;
}

#carouselExampleCaptions #carusel {
    height: 700px;
}

@media (max-width:768px) {
    #carouselExampleCaptions #carusel {
        height: 500px;
    }
}

.product-header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px;
}

#theEnd {
    background-color: #282A3A;
    height: 250px;
}

.SosialNetwork {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.SosialNetwork .SosialNetwork-item {
    color: gold;
    font-size: 30px;
    margin: 60px 20px;
}

#theEnd p {
    color: white;
    margin: 2px;

}

#theEnd p a {
    text-decoration: none;
    color: gold;

}

#theEnd {
    margin-top: 170px !important;

}

#theEnd .about {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;


}

.aboutus {
    margin-top: 140px;
}

.mesaj {
    height: 221px !important;
}



/*  */

.cover-banner {
    position: relative;
    width: 100%;
    height: 100vh;
    background: url('https://bellezzagroup.az/img/belleza.webp') no-repeat center top;
    background-size: cover;
}


.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
    color: white;
    text-align: center;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 90%;
}

.banner-content img {
    max-width: 550px;
    min-width: 300px;
    display: block;
    margin: auto;
    width: 100%;
}

@media (max-width:400px) {
    .banner-content p {
        max-width: 340px;
    }

}

.banner-content p {
    font-weight: bold;
    margin-top: 40px;
    font-size: 3rem;
    color: gold;
    font-family: sans-serif;
}

.right-links {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
}

.right-links a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    margin-left: 10px;
}

.right-links a:hover {
    text-decoration: underline;
}
